/* bottom scroll fix */
html.desktop {
  overflow-x: hidden;
}

/* Login/Register buttons */
.logined .login-btn,
.not-logined .register-btn {
  display: inline-block !important;
}

.login-btn,
.register-btn {
  display: none !important;
  min-width: 250px;
  margin-left: 10px !important;
}

.ui-autocomplete {
  position: absolute;
  z-index: 1000;
  cursor: default;
  padding: 0;
  margin-top: 2px;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.ui-autocomplete>li {
  padding: 3px 20px;
}

.ui-autocomplete>li.ui-state-focus {
  background-color: #DDD;
}

.ui-helper-hidden-accessible {
  display: none;
}

.typed-cursor {
  opacity: 1;
  -webkit-animation: blink 0.7s infinite;
  -moz-animation: blink 0.7s infinite;
  animation: blink 0.7s infinite;
}

@keyframes blink {
  0% {
      opacity: 1;
  }
  50% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}

@-webkit-keyframes blink {
  0% {
      opacity: 1;
  }
  50% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}

@-moz-keyframes blink {
  0% {
      opacity: 1;
  }
  50% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}

.ico {
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 9999;
  opacity: .9;
}

.ico__link {
  display: inline-block;
}

.ico__image {
  max-width: 250px;
}

@media screen and (max-width: 1024px) {
  .ico__image {
      max-width: 180px;
  }
}

@media screen and (max-width: 640px) {
  .hero__content-wrapper {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    padding: 0 !important;
    margin: 0 !important;
  }
}


@media screen and (max-width: 480px) {
  .ico {
      top: 80px;
      left: 0;
      right: 0;
      text-align: center;
  }

  .t-btn-login {
      right: 110px !important;
  }

  .hero,
  .hero__cover {
      height: auto !important;
  }

  .hero__cover {
      overflow: visible !important;
  }

  .hero__text {
      min-height: 40px !important;
      word-break: break-word;
  }

  .hero__buttons {
      margin-top: -5px !important;
  }
}

@media screen and (max-width: 375px) {
  .ico__image {
      max-width: 190px;
  }
}

@media screen and (max-width: 320px) {
  .ico {
      top: 75px;
  }

  .ico__image {
      max-width: 175px;
  }

  .hero__title {
      font-size: 22px !important;
      padding-top: 12px !important;
      padding-bottom: 6px !important;
  }

  .hero__text {
      padding-top: 6px !important;
      padding-bottom: 12px !important;
  }
}

@media screen and (max-width: 768px) {
  .hide-on-mobile {
    display: none;
  }
}

.advantages {
  padding-top: 120px;
  padding-bottom: 150px;
  background-color:#fff; 
}

@media screen and (max-width: 640px) {
  .advantages {
    padding-top: 60px;
    padding-bottom: 75px; 
  }

  .advantages__icon {
    width: 50px !important;
    height: auto !important;
    margin-bottom: 10px;
  }

  .advantages__title {
    font-size: 18px !important;
    word-break: break-word;
  }

  .advantages__text {
    word-break: break-word;
  }
}

.about {
  padding-top: 50px;
  padding-bottom: 150px;
}

@media screen and (max-width: 640px) {
  .about {
    padding-bottom: 50px;
  }

  .about__title {
    font-size: 22px !important;
  }

  .about__subtitle {
    font-size: 18px !important;
    word-break: break-word;
  }

  .about__description {
    word-break: break-word;
  }
}



.features {
  padding-top: 150px;
  padding-bottom: 150px;
  background-color: #f5f5f5; 
}

@media screen and (max-width: 640px) {
  .features {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .features__title {
    font-size: 22px !important;
    word-break: break-word;
  }

  .features-item {
    display: flex !important;
    flex-wrap: wrap;
    flex-direction: column;
  }

  .features-item__info {
    padding: 0 !important;
    text-align: center;
  }

  .features-item__icon {
    margin: 0 auto 10px !important;
  }

  .features-item__title {
    font-size: 18px !important;
    word-break: break-word;
  }

  .features-item__description {
    word-break: break-word;
  }
}

.innovation {
  padding-top: 150px;
  padding-bottom: 150px;
  background-color: #fff; 
}

@media screen and (max-width: 640px) {
  .innovation {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .innovation__title {
    font-size: 22px !important;
  }

  .innovation__decription {
    font-size: 14px !important;
    line-height: 1.45 !important;
    text-align: left !important;
    word-break: break-word;
  }

  .innovation-item:first-child {
    margin-top: 0;
  }

  .innovation-item:last-child {
    margin-bottom: 0;
  }

  .innovation-item__title {
    font-size: 18px !important;
    word-break: break-word;
  }

  .innovation-item__text {
    font-size: 12px !important;
    line-height: 1.45 !important;
    word-break: break-word;
  }
}


@media screen and (max-width: 640px) {
  .cases {
    /* */
  }

  .cases__title {
    font-size: 22px !important;
  }

  .case-item {}

  .case-item__image {
    width: 100px !important;
    height: 100px !important;
  }

  .case-item__text {
    font-size: 16px !important;
    line-height: 1.45 !important;
    word-break: break-word;
  }

  .case-item__company {
    font-size: 14px !important;
  }
}

.news {
  padding-top: 150px;
  padding-bottom: 150px;
}

@media screen and (max-width: 640px) {
  .news {
    padding-top: 50px;
    padding-bottom: 30px;
  }

  .news__title {
    font-size: 22px !important;
  }

  .news__inner {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
  }

  .news__item {
    width: calc(100% / 5) !important;
  }

  .news__image {
    max-width: 100%;
  }
}

.questions {
  padding-top: 112px;
  padding-bottom: 70px;
}

.rates {
  padding-top: 150px;
  padding-bottom: 150px;
}

.rates-feedback {
  /*margin-top: 150px;*/
  padding: 0;
  float: none;
}

@media screen and (max-width: 640px) {
  .rates {
    padding-top: 30px;
    padding-bottom: 50px;
  }

  .rates__title,
  .rates-feedback__title {
    font-size: 22px !important;
    word-break: break-word;
  }

  .rates__description,
  .rates-feedback__description {
    font-size: 14px !important;
    line-height: 1.45 !important;
    word-break: break-word;
  }

  .rates__price {
    font-size: 20px !important;
  }

  .rates-feedback {
    margin-top: 100px;
  }
  
  .rates-feedback__title {
    margin-bottom: 20px;
  }
  
  .rates-feedback__btn {
    font-size: 15px !important;
    max-height: 50px;
  }
}

.clients {
  margin-top: 100px;
  padding-top: 75px;
  padding-bottom: 75px;
  background-color:#fafafa; 
}

@media screen and (max-width: 640px) {
  .clients {
    margin-top: 60px;
    margin-bottom: 60px;
    padding: 0;
  }

  .clients__item {
    margin: 0 auto 15px !important;
    max-width: 100px !important;
    display: block !important;
  }
}